# Method: floodlightGroups.get

> [!WARNING]
> Display \& Video 360 API v3 has sunset. Use [v4](https://developers.google.com/display-video/api/reference/rest/v4) instead.

- [HTTP request](https://developers.google.com/display-video/api/reference/rest/v3/floodlightGroups/get#body.HTTP_TEMPLATE)
- [Path parameters](https://developers.google.com/display-video/api/reference/rest/v3/floodlightGroups/get#body.PATH_PARAMETERS)
- [Query parameters](https://developers.google.com/display-video/api/reference/rest/v3/floodlightGroups/get#body.QUERY_PARAMETERS)
- [Request body](https://developers.google.com/display-video/api/reference/rest/v3/floodlightGroups/get#body.request_body)
- [Response body](https://developers.google.com/display-video/api/reference/rest/v3/floodlightGroups/get#body.response_body)
- [Authorization scopes](https://developers.google.com/display-video/api/reference/rest/v3/floodlightGroups/get#body.aspect)
- [Try it!](https://developers.google.com/display-video/api/reference/rest/v3/floodlightGroups/get#try-it)

Gets a Floodlight group.

### HTTP request

`GET https://displayvideo.googleapis.com/v3/floodlightGroups/{floodlightGroupId}`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Path parameters

| Parameters ||
|---|---|
| `floodlightGroupId` | `string (https://developers.google.com/discovery/v1/type-format format)` Required. The ID of the Floodlight group to fetch. |

### Query parameters

| Parameters ||
|---|---|
| `partnerId` | `string (https://developers.google.com/discovery/v1/type-format format)` Required. The partner context by which the Floodlight group is being accessed. |

### Request body

The request body must be empty.

### Response body

If successful, the response body contains an instance of `https://developers.google.com/display-video/api/reference/rest/v3/floodlightGroups#FloodlightGroup`.

### Authorization scopes

Requires the following OAuth scope:

- `https://www.googleapis.com/auth/display-video`

For more information, see the [OAuth 2.0 Overview](https://developers.google.com/identity/protocols/OAuth2).